「メイド・イン・ヘブン」スキン適用中

Cocoonフォーラム

サイト内検索
書き込みの前に以下の3点をご確認ください。
  1. 1つのトピックにつき1つの質問を書き込んでください
  2. 不具合・カスタマイズ対象ページのURLを提示高速化を無効にしてください
  3. 該当部分のキャプチャ・環境情報とともに書き込んでいただけると助かります

何を書き込んだら良いか分からない場合は、以下のテンプレートをコピペしてご利用ください。

不具合・カスタマイズ対象ページのURL:

相談内容:

不具合の発生手順:

解決のために試したこと:

※文字だけでは正しく伝わらない可能性があるため、スクショ画像の添付もお願いします。
※高速化設定をしている場合は無効にしてください。
環境情報:

※↑こちらに「Cocoon設定 → テーマ情報」にある「環境情報」を貼り付けてください。

環境情報の取得方法はこちら。
https://wp-cocoon.com/theme-report/
高速化設定を無効にするにはこちら。
https://wp-cocoon.com/theme-trouble/

フォーラム利用ガイドリンク

  1. フォーラムガイドライン
  2. よくある質問と答え(FAQ)
  3. サポート対象外のケース
  4. 原因不明の不具合用トラブルシューティング
  5. トピックにHTMLを貼り付ける方法(推奨ツール:notepad.pw
  6. 真っ白画面でのエラーメッセージの確認方法
  7. ブラウザ環境チェックツール
  8. Cocoonカスタマイズ依頼

フォーラム質問後、問題等が解決した場合は結果を書き込んでいただけると幸いです。同様の問題で調べている方には、結果が一番気になる部分となります。

テーマインストール時のエラーについて(...
 
共有:
通知
すべてクリア

[解決済] テーマインストール時のエラーについて(辿ったリンクは期限が切れています。)

11 投稿
3 ユーザー
4 Reactions
20 K 表示
(@chunboro)
New Member
結合: 5年前
投稿: 1
Topic starter  

初めまして、cocoonをテーマに使わさせていただきたいのですが、wpにアップデートしようとすると「辿ったリンクは期限が切れています。」と表示されてしまいます。ちなみにマックでzip形式にしてアップロードしました。子テーマはアップロード出来ました。宜しくお願い致します。


   
引用
かうたっく
(@kautakku)
Famed Member Moderator
結合: 6年前
投稿: 4764
 

辿ったリンクは期限が切れています。

  • Cocoon設定の テーマ情報 タブにある項目をコピペしていただけますか。
  • その状態のURLはどのようなURLでしょうか?
  • レンタルサーバーの期限などは大丈夫ですか?

 

 

この文字列で検索した結果をチェックして、内容を見てみるのも良いと思います。

 

上記リスト3点。プラス、検索結果で試したことを記入してくださいね。

This post was modified 5年前 by かうたっく

   
わいひら reacted
返信引用
(@ふく子)
New Member
結合: 5年前
投稿: 3
 

私も同様の事象でインストールができません。

  • Cocoon設定の テーマ情報 タブにある項目をコピペしていただけますか。→インストールができないのでコピペのしようがありません。
  • その状態のURLはどのようなURLでしょうか?→インストールする手前なので、URLはワードプレスの管理画面URLです。
  • レンタルサーバーの期限などは大丈夫ですか?→他のテーマSimplicity2などはインストールができます。期限はもちろん問題ありません、なぜかCocoonだけがインストールできません。

 

 

何がいけないのでしょうか・・・?


   
返信引用
(@ふく子)
New Member
結合: 5年前
投稿: 3
 

ちなみに、親テーマの低サイズ版でしたら、インストール可能でした。

 


   
返信引用
かうたっく
(@kautakku)
Famed Member Moderator
結合: 6年前
投稿: 4764
 

忘れてた。テーマ自体アップロードできないんでしたね。

 

テーマのファイルサイズが大きすぎるからだと思います。

※ご自身のサーバーのphp.ini設定などにあるアップロードできるファイルの数値が小さすぎるとそうなります。

例えばロリポップとか、結構小さい設定だった記憶があります。

 

なので、小さいサイズである「親テーマの低サイズ版」で、アップロードできるって話だと思われます。すでに問題ないのであれば、サーバーの設定変更はとりあえず大丈夫かも。

※画像ファイルも2MB以上になるとエラーっぽい表示になると思いますが。

 

辿ったリンクは期限が切れています。 php.ini

 

などで検索したらわかりやすいページが出てくるかもしれません?
あとサーバー名 と入れると具体的なページがヒットするかもです。※試してませんが

Cocoonフォーラムでサーバーの案内などしてましたが、わいひらさんが初心者さんが対応しやすいように。と 低サイズ版ダウンロード を作ってくれた感じです。

This post was modified 5年前 by かうたっく

   
わいひら reacted
返信引用
かうたっく
(@kautakku)
Famed Member Moderator
結合: 6年前
投稿: 4764
 

そうそう!

書き忘れてましたが、少し時間が経てば、

管理画面のダッシュボード・更新からテーマの更新がくるので

更新すれば、現状公開している最新バージョンに更新してくださいね。

※理由
バージョンが古いからです。

 

あと最低限のURLの提示があれば助かります!

 


   
わいひら reacted
返信引用
わいひら
(@yhira)
Illustrious Memberサイト Admin
結合: 6年前
投稿: 16576
 

低サイズ版がインストールできるのでしたら、かうたっくさんが書かれているように、低サイズ版をインストールした状態で、WordPress管理画面の「更新」から自動アップデートを行う方法が最も手っ取り早いかと思います。
※インストール直後は自動更新情報を取得していないので、暫く放置して待つ必要はあるかもしれません。


   
返信引用
(@ふく子)
New Member
結合: 5年前
投稿: 3
 

かうたっくさん、わいひらさん、ありがとうございました ? 

これから更新してみます。

Cocoonで素敵なブログを作れるように頑張ります。

トピ主さんを差し置いての質問、すみませんでした・・・。


   
返信引用
わいひら
(@yhira)
Illustrious Memberサイト Admin
結合: 6年前
投稿: 16576
 

もしよろしければ、うまくいったか結果の方も教えていただければ幸いです。


   
返信引用
(@次郎丸)
New Member
結合: 4年前
投稿: 1
 

はじめまして

私も同じ現象に悩まされましたが

完全解決方法を見つけました。

それはサーバー側の問題で、

アップロード容量でした。

(辿ったリンクは期限が切れています。)

何度インストールしてもと表示され、

ダウンロードしなおしても同じでした。

ひょっとしてと思い、

アップロード容量を増やしたphp.iniを

サーバーにアップしたら

一瞬にして解決しました。

サーバーへの上げ方は自分のブログに書いてますので、

参考にしてください。

https://nouen.mediweb.tokyo/wordpress-cannot-uproad/

何故(辿ったリンクは期限が切れています。)

などと表示されるのかは分からないままですが。

 


   
わいひら reacted
返信引用
わいひら
(@yhira)
Illustrious Memberサイト Admin
結合: 6年前
投稿: 16576
 

ありがとうございます!
記事を書いていただけると、検索から解決方法が見つかりやすくなるので、サポートの負担も軽減されます。
助かります。


   
返信引用
共有:

問題の解決に至った場合には、トピック冒頭の「解決済み」をクリックしていただけますと幸いです。

また、有用な回答があった場合は返信右下にある「いいね!」もご活用ください。回答者の励みになります。

「いいね!」機能はフォーラム登録者のみが利用できる機能です。

CC BY-ND 2.1)準じていれば(リンクを貼っていただければ)転載も自由です。カスタマイズ記事を書く際にコード等をコピペ利用していただいて構いません。

フォーラムの使い方がよくわからない場合は、テストトピックで自由にテストしていただいて構いません。

最近の書き込みはこちら。

詳細なカスタマイズ依頼をするならこちら。

タイトルとURLをコピーしました